#contact-form {line-height:1em; margin:0; padding:0; width:310px;}
#contact-form .success {padding-bottom:5px;}	
#contact-form textarea, #contact-form input {
	margin:0;
	position:relative;
	outline:none;
	background:#fff;
}
#contact-form input {
	width:287px;
	font-size:12px;
	color:#707070;
	padding:6px 10px 6px 10px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #d9d9d9;
	border-top:2px solid #d9d9d9;
	border-left:2px solid #d9d9d9;
	background:#fff;
	margin:0;
}
#contact-form textarea {
	height:186px;
	overflow:auto;
	width:287px; 
	font-size:12px;
	color:#707070;
	padding:6px 10px 5px 10px; 
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #d9d9d9;
	border-top:2px solid #d9d9d9;
	border-left:2px solid #d9d9d9; 
	background:#fff;
	margin:0px;
}	
#contact-form label {
	display:block;
	min-height:40px;
	position:relative;
}	
#contact-form label.message {min-height:80px;}
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .button {margin-left:8px;}	
#contact-form .error, #contact-form .empty {color:red; padding:5px 0; font-size:11px;}
#contact-form .success {color:#000; width:290px; margin-bottom:20px; padding:10px; border:1px solid #dee2e9; background:#fff; text-align:center; }